Subject: Creating UPS Return Labels for France
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: ashish <[email-masked]>, "Karen Teles Benitez (KRTB)" <[email-masked]>, "Arvind Sendrayaperumal (ARSD)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Fri, 1 May 2020 09:34:14 +0000

Hello team,

I'm sending attached a step-by-step guide for creating UPS return labels for France. Please have a look at it, as some details are done differently there. I'm happy to assist you when you make the first French label.

However we are not starting yet with the French labels, we will probably get the go next week and then I'll inform you again.

If you get replacement + return order numbers for French cases now, please set them on pending until next week.

This guide is also saved in our warranty group and in the shared drive. Please let me know, if you have any questions.

Best regards,

Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

Sennheiser Communications A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>